Skabelon:Documentation/styles.css: Forskelle mellem versioner

Fra Martinus Wiki
No edit summary
No edit summary
 
(2 mellemliggende versioner af den samme bruger vises ikke)
Linje 1: Linje 1:
.skabelon-documentation {
.template-documentation {
     clear: both;
     clear: both;
     margin: 1em 0 0 0;
     margin: 1em 0 0 0;

Nuværende version fra 24. jan. 2021, 21:22

.template-documentation {

   clear: both;
   margin: 1em 0 0 0;
   border: 1px solid #a2a9b1;
   background-color: #ecfcf4;
   padding: 1em;

}